<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="CSS/styles.css" />
    <title>Assignment II</title>
  </head>
  <body>
    <div id="Container">
      <h2>Table of Contents.</h2>
      <ol>
        <li>
          <a href="">Designers</a><sup>New</sup>
        </li>
        <li>
          <a href="">Consultants</a>
        </li>
        <li>
          <a href="">Strategists</a><sup>New</sup>
        </li>
        <li>
          <a href="" id="eng">Engineers</a>
        </li>
        <li>
          <a href="">Developers</a>
        </li>
        <li>
          <a href="" id="archi">Architects</a>
        </li>
        <li>
          <a href="">Analysts</a>
        </li>
      </ol>
    </div>
    <hr />
    <div>
      <h2 id="headd">What we do</h2>
      <div id="para1">
        <p>
          <span id="W">W</span>e help customers around the world to be competitive - and stay competitive.
        </p>
      </div>
      <div>
        <p>
          <span id="W">W</span>e combine best-in-class software engineering
          with digital strategy and experience design, bussiness consulting and technology innovation services.
        </p>
      </div>
    </div>
    <hr>
    <div id="block">
      <table>
        <tr>
          <td>
            <div class="container">
              <img src="Images\white-bg.jpg">
              <div class="centered">
                <a href="http://www.google.com" target="_blank">Consult</a>
              </div>
            </div>
          </td>
          <td>
            <img src="Images\idea-01.jpg" alt="" />
          </td>
          <td>
            <div class="container">
                <img src="Images\white-bg.jpg">
                <div class="centered">
                  <a href="http://www.google.com" target="_blank">Design</a>
                </div>
            </div>
          </td>
        </tr>
        <tr>
          <td>
            <img src="Images\idea-02.jpg" alt="" />
          </td>
          <td>
            <div class="container">
              <img src="Images\white-bg.jpg">
              <div class="centered"><a href="http://www.google.com" target="_blank">Engineer</a>
              </div>
            </div>
          </td>
          <td>
            <img src="Images\idea-03.jpg" alt="" />
          </td>
        </tr>
        <tr>
          <td>
            <div class="container">
              <img src="Images\white-bg.jpg">
              <div class="centered">
                <a href="http://www.google.com" target="_blank">Operate</a>
              </div>
            </div>
          </td>
          <td>
            <img src="Images\idea-04.jpg" alt="" />
          </td>
          <td>
            <div class="container">
              <img src="Images\white-bg.jpg">
              <div class="centered">
                <a href="http://www.google.com" target="_blank">Optimize</a>
              </div>
            </div>
          </td>
        </tr>
      </table>
    </div>
    <hr>
    <div id="cards">
      <table id="hey">
        <tr>
          <td>
            <div>
              <img src="Images\study.jpeg" alt="" />
              <div>
                <h3 style="font-family: sans-serif; font:larger">Heading</h3>
                <p style="font-style: italic; color: gray;"><span style="font-size:200%;">V</span>olunteering UX expertise to increase online donations by 650% for Hungarian Red Cross</p>
              </div>
            </div>
          </td>
          <td>
            <div id="fmidl">
              <img src="Images\study.jpeg" alt="" />
              <div>
                <h3 style="font-family: sans-serif; font:larger">Heading</h3>
                <p style="font-style: italic; color: gray;"><span style="font-size:200%;">V</span>olunteering UX expertise to increase online donations by 650% for Hungarian Red Cross</p>
              </div>
            </div>
          </td>
          <td>
            <div>
              <img src="Images\study.jpeg" alt="" />
              <div>
                <h3 style="font-family: sans-serif; font:larger">Heading</h3>
                <p style="font-style: italic; color: gray;"><span style="font-size:200%;">V</span>olunteering UX expertise to increase online donations by 650% for Hungarian Red Cross</p>
              </div>
            </div>
          </td>
        </tr>
        <tr>
          <td>
            <div id="smdl">
              <img src="Images\study.jpeg" alt="" />
              <div>
                <h3 style="font-family: sans-serif; font:larger">Heading</h3>
                <p style="font-style: italic; color: gray;"><span style="font-size:200%;">V</span>olunteering UX expertise to increase online donations by 650% for Hungarian Red Cross</p>
              </div>
            </div>
          </td>
          <td>
            <div>
              <img src="Images\study.jpeg" alt="" />
              <div>
                <h3 style="font-family: sans-serif; font:larger">Heading</h3>
                <p style="font-style: italic; color: gray;"><span style="font-size:200%;">V</span>olunteering UX expertise to increase online donations by 650% for Hungarian Red Cross</p>
              </div>
            </div>
          </td>
          <td>
            <div id="lmdl">
              <img src="Images\study.jpeg" alt="" />
              <div>
                <h3 style="font-family: sans-serif; font:larger">Heading</h3>
                <p style="font-style: italic; color: gray;"><span style="font-size:200%;">V</span>olunteering UX expertise to increase online donations by 650% for Hungarian Red Cross</p>
              </div>
            </div>
          </td>
        </tr>
      </table>
    </div>
    <hr>
    <div id="Form">
      <form action="">
        <h2 id="hD">Work with Us</h2>
        <input type="text" name="name" placeholder="Name" />
        <input type="email" name="email" id="email" placeholder="Email" /><span style="color: red;content:'*';display: inline;background-position-x: right;"></span><br />
        <input type="text" id="subject" placeholder="Subject" /><br />
        <textarea
          name="message"
          id="message"
          cols="84"
          rows="10"
          placeholder="Message"
        ></textarea
        ><br />
        <div id="sub">
            <input type="submit" value="submit" id="submit">
        </div>
      </form>
    </div>
  </body>
</html>
